/* CSS Document */

html {
	
	height:100%;

	margin-bottom:1px; /* keeps a vertical scrollbar on all pages */

}
body{
background: url(images/background.jpg) repeat-x; 	
background-color:#95B5DE;
color:#DEE3E6;
font-family:Verdana;
font-size:12px;
width:100%;
margin:0;
padding:0;
text-align:center;
height:100%;
}
#contentarea{
background: url(images/background.jpg) repeat-x; 	
color:#060920;
font-family:Verdana;
font-size:12px;
width:100%;
height:100%;
text-align:center;
}





#wrap{
text-align:left;
background-color:#D7D3D3;
width:940px;
padding-left:20px;
margin:auto;
color:#0E4979;
border-left: 2px solid #D3E1EC;
border-right: 2px solid #D3E1EC;
}
.header{
color: #FAFAFA;
background-image:url(images/dohertylogo.jpg);
width:960px;
height:131px;
text-align:center;
margin:auto;
}









#navigation{
background-image:url(images/navigation1.jpg);
width:960px;
color:#060920;
height:41px;
text-align:center;
margin:auto;
}

#wrap a{

	color:#0E4979;
	}
#wrap a:hover{

	color:#0075BB;
	} 
 
  
.glossymenu{
	position: relative;
	padding-right:20px;
	padding-left:20px;
	margin: auto;
	background: url(images/new_menur_bg.gif) repeat-x; /*tab background image path*/
	height: 40px;
	list-style: none;
	padding-top:4px;
}

.glossymenu li{
	float:left;
}

.glossymenu li a{
	float: left;
	display: block;
	color:#FFFFFF;
	text-decoration: none;
	font-family: Trebuchet MS;
	font-size: 12px;
	padding:0 0 0 16px; /*Padding to accomodate left tab image. Do not change*/
	height: 36px;
	line-height: 36px;
	text-align: center;
	cursor: pointer;	
}

.glossymenu li a b{
	float: left;
	display: block;
	padding: 0 20px 0 8px; /*Padding of menu items*/
}

.glossymenu li a:current{
color: #FFFFFF;
}

.glossymenu li.current a{
	color: #FFFFFF;
	background: url(images/new_menur_hover_left.gif) no-repeat; /*left tab image path*/
	background-position: left;
	}





.glossymenu li a:hover{
	color: #060920;
	background: url(images/new_menur_hover_left.gif) no-repeat; /*left tab image path*/
	background-position: left;
	}

.glossymenu li.current a b{
	color: #FFFFFF;
	background: url(images/new_menur_hover_right.gif) no-repeat right top; /*right tab image path*/
}
.glossymenu li a:hover b{
	color: #060920;
	background: url(images/new_menur_hover_right.gif) no-repeat right top; /*right tab image path*/
}
a {
color:#DEE3E6;
}

#footer{
font-family: Trebuchet MS;
font-size:12px;
color: #FAFAFA;

background-image:url(images/footer1.jpg);
width:960px;
height:40px;
text-align:center;
margin:auto;
}

